# Generated by Django 3.0.2 on 2020-03-04 04:52

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('worklog', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='workentry',
            name='work_date',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
